Application: gvSIG desktop - gvSIG bugs #3744

Al finalizar la herramienta "Extender linea" se muestra opcion invalida

07/31/2015 10:57 AM - Lluis Marqués

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Lluis Marqués

Category: Vector editing

Target version: 2.3.0-2401

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al finalizar la herramienta "Extender linea" se muestra el mensaje "Opcion invalida". La herramienta finaliza correctamente.

Pasos para reproducir el bug:

1. Abrir gvSIG y cargar una capa de lineas
2. Crear dos lineas que tal forma que no interseccionen

3. Activar la herramienta "Extender linea" y extender alguna de las dos lineas.

Al finalizar la herramienta se muestra el mensaje: "Opcion invalida".

Related issues:

Related to Application: gvSIG desktop - gvSIG add-on requests # 3745: New add... Closed 07/31/2015

Associated revisions

Revision 550 - 07/31/2015 10:59 AM - Lluis Marqués

Corregido error al finalizar la herramienta extender linea. refs #3744

History

#1 - 07/31/2015 10:57 AM - Lluis Marqués

- Status changed from New to In progress
#2 - 07/31/2015 10:59 AM - Lluis Marqués
- % Done changed from 0 to 100

- Status changed from In progress to Fixed

#3 - 07/31/2015 02:23 PM - Lluis Marqués

- Related to gvSIG add-on requests #3745: New add-on for org.gvsig.vectorediting 1.0.17-23 added

#4 - 10/15/2015 10:47 AM - Alvaro Anguix

- Status changed from Fixed to Closed
